.Explore_custom_wears_card .product_card {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  box-shadow: 0px -9px 6px #00000029;
  cursor: pointer;
}
.Explore_custom_wears_card .product_card .product_img_div {
  overflow: hidden;
  aspect-ratio: 1/1.1;
}

.Explore_custom_wears_card .product_card .product_img_div .product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  transition: 0.3s;
}

.Explore_custom_wears_card:hover .product_card .product_img_div .product_img {
  transition: 0.3s;
  transform: scale(1.1);
}

.Explore_custom_wears_card .product_card .text_holder {
  padding: 2%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Explore_custom_wears_card .product_card .text_holder .product_title {
  margin-bottom: 0px;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: 0.3s;
  width: 100%;
}

.Explore_custom_wears_card:hover .product_card .text_holder .product_title {
  transition: 0.3s;
  color: #bb0000;
}

.Explore_custom_wears_card .product_card .text_holder .arrow_icon {
  font-size: 30px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Explore_custom_wears_card .product_card .text_holder .product_title {
    font-size: 15px;
  }

  .Explore_custom_wears_card .product_card .text_holder .arrow_icon {
    font-size: 15px;
  }
}
